YourWBB


yourWBB » Thrive Template » Produktinformationen » MEGA UPDATER für WBB 1.2, WBB2 und Lite1 | Automatisiertes Updaten auf PHP 5.3-7.1 und MYSQL 5.5-5.7 » Hallo Gast [Anmelden|Registrieren]
Letzter Beitrag | Erster ungelesener Beitrag 976 Views | | Thema zu Favoriten hinzufügen

Neues Thema erstellen Antwort erstellen

Dieses Thema wurde als unerledigt markiert. Thread unerledigt

Zum Ende der Seite springen MEGA UPDATER für WBB 1.2, WBB2 und Lite1 | Automatisiertes Updaten auf PHP 5.3-7.1 und MYSQL 5.5-5.7
Autor
Beitrag « Vorheriges Thema | Nächstes Thema »
S!equenz
Last Man Standing


Dabei seit: 10.07.12
Beiträge: 602
Fähigkeiten: WBB2 Fortgeschritten
Forenversion: 2.3

 MEGA UPDATER für WBB 1.2, WBB2 und Lite1 | Automatisiertes Updaten auf PHP 5.3-7.1 und MYSQL 5.5-5.7 Antworten Zitieren Editieren Melden       UP

Euer WBB2, WBB 1.2 oder Lite1 macht Probleme mit den neuen PHP und MYSQL Versionen?
Ihr kriegt das nicht angepasst oder die Anleitungen sind euch zu viel Arbeit?
Automatisches Updaten per Klick wäre geil? Dann haben wir die Lösung für euch!

Der Thrive Template Mega Updater für WBB2 und Lite1!

Was ist/macht der Mega Updater?

Der Megaupdater ist eine komplette Softwarelösung basierend auf PHP zum automatisierten Updaten von WBB2, WBB 1.2 sowie Lite1 Foren mit Webinterface (GUI).
Vergleichbar mit einem Plugin System, die Codeänderungen werden per Klick automatisch vorgenommen.

Ist der Mega Updater mit allen WBB2, WBB 1.2 sowie Lite1 Foren kompatibel?

Getestet wurde der Mega Updater mit WBB 2.3.6pl2, WBB 1.2 sowie WBBLite 1.0.2pl3 Foren.
Es ist möglich Originalarchive vor oder nach der Installation anzupassen.

Mit stark modifizierten Foren kann und wird es wahrscheinlich zu Problemen kommen.
Lediglich leicht modifizierte Foren haben jedoch eine gute Chance das es klappt, wenn z.b. nur das Design geändert wurde klappt es zu 100%. Am besten einfach ein Backup machen und ausprobieren.

Für bereits stark modifizierte Foren mit denen das System nicht kompatibel ist liegt eine Anleitung für das manuelle Anpassen von Hand bei.

SICHERHEIT DIESES SYSTEMS

Sicherheit ist heutzutage wichtiger als je zuvor,
dieses System gibt sie euch mit folgenden Features:

MEGALOCK
Um eine falsche Reihenfolge beim aufspielen der Updates zu vermeiden kann man PHP 5.5 Updates z.b. erst aufspielen
nachdem die für PHP 5.3 bereits installiert wurden (PHP53_UNDONE.LOCK). Außerdem können alle Updates nur einmal ausgeführt werden. (PHP53_DONE.LOCK)

BREAKPROTECT
Das Breakprotect Feature ermittelt die auf dem Server eingesetzte PHP Version.
Sollte z.b. PHP 5.3 eingesetzt werden so sind die Updates für PHP 5.5 und höher gesperrt und können nicht ausgeführt werden.

RIGHTCHECK
Das Rightcheck Feature checkt ob die CHMOD Rechte richtig gesetzt sind um das Updateskript fehlerfrei ausführen zu können.
Bitte prüfe jedoch manuell das Alle Datein und Ordner des WBB2 CHMOD 777 haben BEVOR du mit dem Updaten anfängst.

Dieses System schützt selbst vor Anwenderfehlern und ist einfach zu bedienen!

VERFÜGBARE UPDATES

WBB2
  • WBB2 PHP 5.3 bis 5.4 Update
  • WBB2 PHP 5.5 bis 5.6 Update
  • WBB2 PHP 7.0 bis 7.1 Update
  • WBB2 MYSQL 5.5 bis 5.7 Update


Lite1
  • Lite1 MYSQL 5 Update
  • Lite1 MYSQL 5.5 bis 5.7 Update
  • Lite1 PHP 5.4 bis 5.6 Update
  • Lite1 PHP 7.0 bis 7.1 Update


WBB 1.2
  • PHP 5.2 bis 5.3, MYSQL 4 bis 5.4 Update
  • MYSQL 5.5 bis 5.7 Update
  • PHP 5.4 bis 5.6 Update
  • PHP 7.0 bis 7.1 Update


MEGA PRODUKTE BEZIEHEN

Beziehen könnt ihr alle Thrive Template Produkte auf http://thrive-template.com (by your-wbb.de)

Dateianhang:
png mega_wbb2_updater.png (76,08 KB, 330 mal heruntergeladen)


__________________
Lüge Zweckmäßige Übertreibung
08.04.17 02:32 S!equenz ist offline E-Mail Finden Als Freund hinzufügen
Baumstruktur | Brettstruktur
Gehe zu:

Neues Thema erstellen Antwort erstellen

yourWBB » Thrive Template » Produktinformationen » MEGA UPDATER für WBB 1.2, WBB2 und Lite1 | Automatisiertes Updaten auf PHP 5.3-7.1 und MYSQL 5.5-5.7